.lines {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}

.line {
    text-align: right;
    margin: 0 0 50px 0;
    color: white;
}

.line:last-child {
    margin: 0;
}

.line-head {
    padding: 7px 25px 7px 0;
    border-radius: 0 3px 3px 0;
    font-weight: bold;
    font-size: 1.4em;
}

.line-head * {
    margin: 0;
}

.line-content {
    font-size: 1.2em;
    padding: 7px 25px 7px 0;
    border-radius: 0 3px 3px 0;
}

.line-content > p {
    margin: 0;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

.main {
    height: 70%;
}

.images {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.line-img {
    /*padding: 0 0 20px 280px;*/
    flex: 1 1 auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;

    margin-bottom: 10px;
}

.line-img:last-child {
    margin-bottom: 0;
}

.no-padding {
    padding: 0;
}


@media only screen and (max-width: 992px) {
    .main-panel {
        margin-top: 0;
    }
}